=== debian/control ===
--- 
+++ 
@@ -58,7 +58,7 @@
  version locked tools (such as perf and x86_energy_perf_policy) for
  version PGKVER.
 
-Package: linux-headers-3.8.0-6
+Package: linux-headers-3.8.0-7
 Architecture: all
 Section: devel
 Priority: optional
@@ -66,7 +66,7 @@
 Description: Header files related to Linux kernel version 3.8.0
  This package provides kernel header files for version 3.8.0, for sites
  that want the latest kernel headers. Please read
- /usr/share/doc/linux-headers-3.8.0-6/debian.README.gz for details
+ /usr/share/doc/linux-headers-3.8.0-7/debian.README.gz for details
 
 Package: linux-libc-dev
 Architecture: i386 amd64 armhf arm64 x32 powerpc
@@ -81,19 +81,19 @@
  libraries. They are NOT meant to be used to build third-party modules for
  your kernel. Use linux-headers-* packages for that.
 
-Package: linux-tools-3.8.0-6
+Package: linux-tools-3.8.0-7
 Architecture: i386 amd64 armhf
 Section: devel
 Priority: optional
 Depends: ${misc:Depends}, ${shlibs:Depends}, linux-tools-common
-Description: Linux kernel version specific tools for version 3.8.0-6
+Description: Linux kernel version specific tools for version 3.8.0-7
  This package provides the architecture dependant parts for kernel
  version locked tools (such as perf and x86_energy_perf_policy) for
- version 3.8.0-6 on
+ version 3.8.0-7 on
  64 bit x86.
 
 
-Package: linux-image-3.8.0-6-generic
+Package: linux-image-3.8.0-7-generic
 Architecture: i386 amd64
 Section: kernel
 Priority: optional
@@ -102,7 +102,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), module-init-tools (>= 3.3-pre11-4ubuntu3)
 Conflicts: hotplug (<< 0.0.20040105-1)
 Recommends: grub-pc | grub-efi-amd64 | grub-efi-ia32 | grub | lilo (>= 19.1)
-Suggests: fdutils, linux-doc-3.8.0 | linux-source-3.8.0, linux-tools, linux-headers-3.8.0-6-generic
+Suggests: fdutils, linux-doc-3.8.0 | linux-source-3.8.0, linux-tools, linux-headers-3.8.0-7-generic
 Description: Linux kernel image for version 3.8.0 on 64 bit x86 SMP
  This package contains the Linux kernel image for version 3.8.0 on
  64 bit x86 SMP.
@@ -119,11 +119,11 @@
  the linux-generic meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-image-extra-3.8.0-6-generic
+Package: linux-image-extra-3.8.0-7-generic
 Architecture: i386 amd64
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, ${shlibs:Depends}, linux-image-3.8.0-6-generic, crda (>=1.1.1-1ubuntu2) | wireless-crda
+Depends: ${misc:Depends}, ${shlibs:Depends}, linux-image-3.8.0-7-generic, crda (>=1.1.1-1ubuntu2) | wireless-crda
 Description: Linux kernel image for version 3.8.0 on 64 bit x86 SMP
  This package contains the Linux kernel image for version 3.8.0 on
  64 bit x86 SMP.
@@ -140,20 +140,20 @@
  the linux-generic meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-3.8.0-6-generic
+Package: linux-headers-3.8.0-7-generic
 Architecture: i386 amd64
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, linux-headers-3.8.0-6, ${shlibs:Depends}
+Depends: ${misc:Depends}, linux-headers-3.8.0-7, ${shlibs:Depends}
 Provides: linux-headers, linux-headers-3.0
 Description: Linux kernel headers for version 3.8.0 on 64 bit x86 SMP
  This package provides kernel header files for version 3.8.0 on
  64 bit x86 SMP.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-headers-3.8.0-6/debian.README.gz for details.
-
-Package: linux-image-3.8.0-6-generic-dbgsym
+ /usr/share/doc/linux-headers-3.8.0-7/debian.README.gz for details.
+
+Package: linux-image-3.8.0-7-generic-dbgsym
 Architecture: i386 amd64
 Section: devel
 Priority: optional
@@ -169,7 +169,7 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: linux-image-3.8.0-6-omap
+Package: linux-image-3.8.0-7-omap
 Architecture: armhf
 Section: kernel
 Priority: optional
@@ -178,7 +178,7 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}, initramfs-tools (>= 0.36ubuntu6), module-init-tools (>= 3.3-pre11-4ubuntu3)
 Conflicts: hotplug (<< 0.0.20040105-1)
 Recommends: flash-kernel
-Suggests: fdutils, linux-doc-3.8.0 | linux-source-3.8.0, linux-tools, linux-headers-3.8.0-6-omap
+Suggests: fdutils, linux-doc-3.8.0 | linux-source-3.8.0, linux-tools, linux-headers-3.8.0-7-omap
 Description: Linux kernel image for version 3.8.0 on TI OMAP3-based 64 bit x86 systems
  This package contains the Linux kernel image for version 3.8.0 on
  TI OMAP3-based 64 bit x86 systems.
@@ -195,11 +195,11 @@
  the linux-omap meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-image-extra-3.8.0-6-omap
+Package: linux-image-extra-3.8.0-7-omap
 Architecture: armhf
 Section: kernel
 Priority: optional
-Depends: ${misc:Depends}, ${shlibs:Depends}, linux-image-3.8.0-6-omap, crda (>=1.1.1-1ubuntu2) | wireless-crda
+Depends: ${misc:Depends}, ${shlibs:Depends}, linux-image-3.8.0-7-omap, crda (>=1.1.1-1ubuntu2) | wireless-crda
 Description: Linux kernel image for version 3.8.0 on TI OMAP3-based 64 bit x86 systems
  This package contains the Linux kernel image for version 3.8.0 on
  TI OMAP3-based 64 bit x86 systems.
@@ -216,20 +216,20 @@
  the linux-omap meta-package, which will ensure that upgrades work
  correctly, and that supporting packages are also installed.
 
-Package: linux-headers-3.8.0-6-omap
+Package: linux-headers-3.8.0-7-omap
 Architecture: armhf
 Section: devel
 Priority: optional
-Depends: ${misc:Depends}, linux-headers-3.8.0-6, ${shlibs:Depends}
+Depends: ${misc:Depends}, linux-headers-3.8.0-7, ${shlibs:Depends}
 Provides: linux-headers, linux-headers-3.0
 Description: Linux kernel headers for version 3.8.0 on TI OMAP3-based 64 bit x86 systems
  This package provides kernel header files for version 3.8.0 on
  TI OMAP3-based 64 bit x86 systems.
  .
  This is for sites that want the latest kernel headers.  Please read
- /usr/share/doc/linux-headers-3.8.0-6/debian.README.gz for details.
-
-Package: linux-image-3.8.0-6-omap-dbgsym
+ /usr/share/doc/linux-headers-3.8.0-7/debian.README.gz for details.
+
+Package: linux-image-3.8.0-7-omap-dbgsym
 Architecture: armhf
 Section: devel
 Priority: optional
@@ -245,11 +245,11 @@
  is uncompressed, and unstripped. This package also includes the
  unstripped modules.
 
-Package: kernel-image-3.8.0-6-generic-di
+Package: kernel-image-3.8.0-7-generic-di
 XC-Package-Type: udeb
 Provides: kernel-image
 Architecture: amd64
-XB-Kernel-Version: 3.8.0-6-generic
+XB-Kernel-Version: 3.8.0-7-generic
 Section: debian-installer
 Priority: extra
 Description: Linux kernel binary image for the Debian installer
@@ -257,47 +257,47 @@
  boot images. It does _not_ provide a usable kernel for your full
  Debian system.
 
-Package: nic-modules-3.8.0-6-generic-di
+Package: nic-modules-3.8.0-7-generic-di
 XC-Package-Type: udeb
 Provides: nic-modules
-Depends: kernel-image-3.8.0-6-generic-di, nic-shared-modules-3.8.0-6-generic-di, virtio-modules-3.8.0-6-generic-di
-Architecture: amd64
-XB-Kernel-Version: 3.8.0-6-generic
+Depends: kernel-image-3.8.0-7-generic-di, nic-shared-modules-3.8.0-7-generic-di, virtio-modules-3.8.0-7-generic-di
+Architecture: amd64
+XB-Kernel-Version: 3.8.0-7-generic
 Section: debian-installer
 Priority: standard
 Description: Network interface support
 
-Package: nic-shared-modules-3.8.0-6-generic-di
+Package: nic-shared-modules-3.8.0-7-generic-di
 XC-Package-Type: udeb
 Provides: nic-shared-modules
-Depends: kernel-image-3.8.0-6-generic-di, crypto-modules-3.8.0-6-generic-di
-Architecture: amd64
-XB-Kernel-Version: 3.8.0-6-generic
+Depends: kernel-image-3.8.0-7-generic-di, crypto-modules-3.8.0-7-generic-di
+Architecture: amd64
+XB-Kernel-Version: 3.8.0-7-generic
 Section: debian-installer
 Priority: standard
 Description: nic shared modules
   This package contains modules which support nic modules
 
-Package: serial-modules-3.8.0-6-generic-di
+Package: serial-modules-3.8.0-7-generic-di
 XC-Package-Type: udeb
 Provides: serial-modules
-Depends: kernel-image-3.8.0-6-generic-di
-Architecture: amd64
-XB-Kernel-Version: 3.8.0-6-generic
+Depends: kernel-image-3.8.0-7-generic-di
+Architecture: amd64
+XB-Kernel-Version: 3.8.0-7-generic
 Section: debian-installer
 Priority: standard
 Description: Serial port support
 
-Package: ppp-modules-3.8.0-6-generic-di
+Package: ppp-modules-3.8.0-7-generic-di
 XC-Package-Type: udeb
 Provides: ppp-modules
-Depends: kernel-image-3.8.0-6-generic-di, nic-shared-modules-3.8.0-6-generic-di, serial-modules-3.8.0-6-generic-di
-Architecture: amd64
-XB-Kernel-Version: 3.8.0-6-generic
+Depends: kernel-image-3.8.0-7-generic-di, nic-shared-modules-3.8.0-7-generic-di, serial-modules-3.8.0-7-generic-di
+Architecture: amd64
+XB-Kernel-Version: 3.8.0-7-generic
 Section: debian-installer
 Priority: standard
 Description: PPP (serial port) networking support
 
-Package: pata-modules-3.8.0-6-generic-di
+Package: pata-modules-3.8.0-7-generic-di
 XC-Package-Type: udeb
 Provides: pata-modules
